.view-congress-offices .views-row img {
	display:none;
}

div#block-boxes-congress-youtube-box, div#block-boxes-new-twitter {
    margin-bottom: 0;
    margin-top: 40px;
}

#zone-mobile-menu {
    background: #5e0a0a;
    margin: 0;
}

.pull-right {
    float: right !important;
    padding: 20px;
    background-color: #ddd;
    margin: 0 0 20px 30px;
    /*border: 1px solid #5e0a0a;*/
}

.pull-right a {
    color: #5e0a0a !important;
}
/***** header/banner *******/

#zone-branding {
    width: 100%;
}

#region-branding {
    margin-left: 0;
}

.hprotator-text-block h2 a {
    color: #5e0a0a;
}

#search-block-form {
    border: 1px solid #5e0a0a;
    background: none;
}

.logo-img {
    background: none;
}

#zone-content-wrapper {
    background: #fff;
    padding-top: 15px;
    margin-top: 350px;
}

#region-user-first {
    width: 95%;
}
/***** Preface *****/


#zone-preface {
    margin: 0;
    height: 300px;
}

.front #block-views-congress-news-block-latest-news .views-row {
    border-bottom: none;
    padding: 1em 0;
    width: 100%;
    float: left;
}

#region-preface-second {
    width: 100%;
    margin: 0;
}


/*** content ****/


.front #zone-content, .front #region-content {
    width: 100%;
	margin:0;
}

.front #zone-content a,  #zone-footer a {
	color: #5e0a0a;
}



.front #zone-content-wrapper .block, #zone-content-wrapper .block-views {
    background: transparent;
    padding: 1em 0 0;
    width: 75%;
    margin: 0 auto 3em;
}

.front #zone-content {
    background: #ddd;
}


.front #block-block-2 h2.block-title {
	padding: 1em;
}


.not-front #zone-content-wrapper {
	background: linear-gradient(rgba(94,10,10,0.01) 15%, rgba(94,10,10,0.75) 100%), url(../images/content_bg.png) fixed;
	background-size: cover;    
}

.not-front .row { 
    background: #ffffff;
}


.not-front #region-content h1#page-title {
    padding: 0;
    color: #5e0a0a;
    border-bottom: 1px solid #5e0a0a;
    font-size: 40px;
}

.not-front .views-field-title h3 {
    font-size: 20px;
}

#block-menu-block-section-menu {
    background: #ddd;
}

h2.block-title, h2.block-title a, #block-menu-block-section-menu a {
    background: transparent;
    color: #5e0a0a;
}

h3, .h3, h4, .h4 {
    color: #5e0a0a;
}

/**** footer ****/


#zone-footer {
    color: #333;
}

#zone-footer-wrapper {
    background:none;
}